@media(max-width:992px){
    .carousel-item img{
        height: 450px;    
    }
    .carousel-caption h2{
        font-size: 2rem;
    }
    .interior_grid{
        grid-template-columns: repeat(3,1fr);
    }
    .interior_grid__box{
        margin-bottom: 1rem;
    }
       .services-heading p {
        padding: 0 0rem;
    }
     .interior_grid__box{
        height: 94%;
    }
    .step_content{
        margin-top: 1rem;
    }
    .mrb-10 {
        font-size: 28px;
        
    }
}


@media(max-width:768px){
    .modular-right-content h2{
        margin-top: 1rem;
        font-size: 26px;
    }
    .book-inner h2,.single-inner-content h2 {
    font-size: 32px;
    }
    .island-inner p,.single-inner-content p,.services-heading p,.island-inner p,.modular-right-content p,.sapend-inner-content p,.book-inner p{
        font-size: 15px;
        line-height: 25px;
    }
    .call-to-action{
        padding-bottom: 50px;
    }
        .main_heading h2,.step_content h2{
            font-size: 25px;
        }
        .interior_grid__box img{
            width: 42px;
        }
            .interior_grid__box {
        padding: 10px;
    }
        .global_wrapper{
            padding: 50px 0;
        }
        .interior_grid__box {
        margin-bottom: 10px;
        }
        .global_content{
            margin-top: 2rem;
        }
        .interior_grid__box{
            padding: 1rem 10px;
        }
        .interior_grid__box a{
            font-size: 16px;
        }
    .mrb-10{
        font-size: 24px;
    }
    .expertise-inner{
        margin-bottom: 2rem;
    }
    .expertise-inner img {
        height: 100px;
        width: 100px;
        padding: 10px;
    }
    .carousel-caption {
    position: absolute;
    top: 57%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* text-align: left; */
    color: white;
    width: 100%;
    padding: 0 12px;
    }
}

@media (max-width:576px){
        .book-inner h2, .single-inner-content h2 {
        font-size: 25px;
    }
    .warranty-card-section{
        margin-bottom: 50px;
    }
    .step_row__box h3{
        height: 40px;
        width: 40px;
        font-size: 20px;
    }
    .step_row {
        gap: 10px;
    }   
    .step_row__box-info p{
        font-size: 13px;
    }
    .step_row__box-info h6 {
    
        font-size: 18px;
    }
    .book-inner p{
        margin: 1rem auto 2rem !important;
    }
}
@media (max-width:480px) {

    .carousel-caption h2 {
        font-size: 24px;
        font-weight: bold;
        animation: slideInLeft 2s ease-in-out;
        color: white;
    }
    .carousel-caption p{
        font-size: 15px;
    }

    .navbar-collapse {
        background-color: #fff;
        padding: 20px;
        margin-top: 10px;
        box-shadow: none;
    }

    .services-heading p {
        padding: 0 0rem;
    }

    .carousel-item img {
        height: 60vh;
        object-fit: cover;
    }

    .about-image-box-style2 {
        position: relative;
        margin-top: 2rem;
    }

    .services-line-left:before {
        content: "";
        height: 2px;
        width: 50px;
        position: absolute;
        left: 20%;
        bottom: 8px;
        background: #b98e75;
    }

    .services-line-left:after {
        position: absolute;
        content: "";
        height: 2px;
        width: 50px;
        background: #b98e75;
        left: 24%;
        bottom: 12px;
    }

    .services-inner-box {
        margin-bottom: 1.2rem;
    }

    .blog-inner-box {
        margin-bottom: 2rem;
    }

    .faq-img {
        margin-bottom: 2rem;
    }

    .call-to-action .call-to-action-inner {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: space-between;
        /* padding: 45px 75px 45px; */
        background-color: var(--bg-color);
        overflow: hidden;
        flex-direction: column;
        padding: 1rem;
                gap: 1rem;
        text-align: center;
        justify-content: center;
    }

    .call-to-action .call-to-action-inner .call-to-action-left .call-to-action-content .call-to-action-title {
        font-size: 22px;
        color: #fff;
        font-weight: 700;
        line-height: 25px;
        padding: 1rem 0;
    }

    .guarantee-card {
        margin-bottom: 1.5rem;
    }

    .divider-gap {
        padding: 23% 4% 20% 4%;
    }

    .mrb-25 h2 {
        font-size: 32px;
    }

    .mrb-sm-60 {
        margin-bottom: 0px;
    }

    .icon-box-two .icon {
        float: none;
    }

    .icon-box-two .icon-details {
        margin-left: 0;
        margin-top: 15px;
    }

    .gap-4 {
        gap: 0.6rem !important;
    }

    .btn11 {
        margin-left: -2rem;
        margin-top: 1.2rem;
        margin-bottom:
            1.2rem;
    }

    .guarantee-card-black {
        margin-bottom: 1.5rem;
    }

    .warranty-card {
        border-right: none;
    }

    .faq-title {
        font-size: 34px;
        font-weight: 600;
    }

    .mrb-80 {
        margin-bottom: 0px;
    }

    .dropdown-menu li a {
        padding: 0;
    }

    .dropdown-menu {
        line-height: 3rem;
        background: #ffffff;
    }

    .island-inner {
        padding: 0 0rem;
        text-align: center;
    }

    .sapend-inner-content {
        padding: 1rem;
    }

    .single-inner-content {
        padding: 1rem 0;
    }

    .book-inner p {
        padding: 0 12px;
    }

    .contact-form {
        padding: 0px;
        background-color: #fff;
        border-radius: 15px;
        box-shadow: none;
    }
}

@media (max-width: 1024px) {
    .icon-box-two {
        max-width: 650px;
    }
}